
#text-block-1741184798482 {
	color: #6f7277;
}
#text-block-1741184798482 p.alt {
	color: #6f7277;
}
#text-block-1741184798482 p.caption {
	color: #6f7277;
}
#text-block-1741184798482 p.fine-print {
	color: #6f7277;
}
.text-block {
	color: #6f7277;
}
.text-block p.alt {
	color: #6f7277;
}
.text-block p.caption {
	color: #6f7277;
}
.text-block p.fine-print {
	color: #6f7277;
}
#submit-block-1741184816331 button {
	background-color: #64b243;
}
